html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font-family: Arial;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  Clear Floated Elements
*/

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

.clear:after {
  clear: both;
  content: ' ';
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

* html .clear {
  height: 1%;
}

/*
  Style HTML Tags
*/
html{
  height: 100%;
}
body{
 height:100vh; 
 }
body {
  color: #333333;
  font-family: Arial;
  font-size: 14px;
  line-height: 1.5em;
  overflow-x:hidden!important;
  min-height:100%;
}
html,body
{
    width: 100%;
    margin: 0px;
    padding: 0px;
}

a {
  color: #7ab02e;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Arial;
  margin-bottom: 6px;
  line-height: 125%;
}

h1 {
  font-size: 25px;
  text-align:center;
  color:#444;
  font-weight:normal;
}

h2 {
  font-size: 24px;
    text-align:center;
	color:#444;
	text-transform:uppercase;
	font-weight:normal;
}

h3 {
  font-size: 18px;
  color:#7ab02e;
}

h4 {
  font-size: 16px;
  text-align:center;
  text-transform:uppercase;
  color:#7ab02e;
}

h5 {
  font-size: 15px;
}

h6 {
  font-size: 13px;
}

p {
	color:#595959;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 15px;
  width: 100%;
}

table#afacsokkenes td {
	border: 0;
	text-align: right;
}

table#afacsokkenes th {
	text-align: left;
	padding: 5px 30px;
}

th, tr, td {
  vertical-align: middle;
}

/*th.afacsokkenes_old_service {
	background: transparent;
	color: #6e6e6e;
}*/

td.afacsokkenes_column_four {
	border-right: 1px solid #c8c7c7;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  border: 1px solid #bbbbbb;
}

th {
  padding: 5px 4px;
  color: #fff;
  background:#86c625;
  height:40px;
  text-align:center;
  font-size:16px;
}

tr {
  background: none !important;
}

td {
  color: #747474;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
  height:40px;
  line-height:25px;
  padding:6px;
}
td#yes{
	text-align:center;
	width:10%;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color: #fdfc9b;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

hr {
  border: none;
  border-top: #eee 1px solid;
 clear:both;
}

dt {
  font-weight: bold;
  margin-bottom: 24px;
}

dd {
  margin-left: 30px;
  margin-bottom: 24px;
}

ul {
  list-style-type: none;
  margin-left: 15px;
  margin-bottom: 12px;
}

ul ul {
  list-style-type: square;
  margin-bottom: 0;
}

ul ul ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
  margin-left: 30px;
  margin-bottom: 24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom: 0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom: #999 1px dotted;
  cursor: help;
}

big {
  font-size: 1.3em;
}

cite,
em {
  font-style: italic;
}

ins {
  background-color: #fdfc9b;
  text-decoration: none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes: none;
  border: 1px solid #bbbbbb;
  background: #d8d8d8 url("../images/quote.png") no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

strong {
  font-weight: bold;
}

sup,
sub {
  height: 0;
  line-height: 1;
  vertical-align: baseline;
  position: relative;
  font-size: 10px;
}

sup {
  bottom: 1ex;
}

sub {
  top: .5ex;
}

img,
video {
  max-width: 100%;
  height: auto;
}

video {
  display: block;
}

audio {
  max-width: 100%;
}

.content a img {
  padding: 5px;

}

.content a:hover img {
}

.marker, .form-required {
  color: #c24050;
}
/*
  Theme Design, Layout and Typography
*/

#header_wrapper {
  position: relative;
  margin: 0 auto;
}

#header {
  max-width: 975px;
  margin: 0 auto;
}

.menu_wrapper {
  background-color: #404040;
  display: block;
  margin-bottom: 15px;
  padding: 10px 0 10px;
  position: relative;
  z-index: 99;

}

#logo {
  float: left;
  margin: 15px 10px;
  margin-top:22px;
  margin-bottom:6px;
}

#site-title a,
#site-description {
  color: #00a99d;
  font-weight: 300;
}

#site-title,
#site-description {
  float: left;
}

#site-title {
  margin: 20px 0;
  font-size: 28px;
  font-weight: bold;
}

#site-title a{
  float: left;
  font-family: Arial;
}

#site-description {
  clear: both;
  color: #00a99d;
  float: left;
  font-family: Arial;
  font-size: 20px;
  line-height: 100%;
  margin: 16px 0 0;
}

#main-menu .nav-toggle {
  display: none;
}

#main-menu {
  max-width: 1000px;
  margin: 0 auto;

}

#main-menu ul {
  float: left;
  padding: 0;
  margin: 0;
  list-style: none;
  font-size: 13px;
}

#main-menu li {
  position: relative;
  float: left;
  padding: 0;
  margin: 0;
  font-family: Arial;
  font-size: 14px;
}

#main-menu ul li:first-child {
  padding-left: 0;
}

#main-menu a {
  color: #fff;
  display: block;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}
#main-menu a:hover{
	color:#7ab02e;
}

#main-menu li > a.active,
#main-menu li > a.active-trail {
  color: #fff;
  text-decoration: none;
}

.drop-down-toggle {
  position: absolute;
  top: 7px;
  right: 16px;
  display: none;
  width: 20px;
  height: 20px;
  border-radius: 15px;
  border: #ffffff 3px solid;
  display:none;
}

.drop-down-arrow {
  display: none;
  width: 0;
  height: 0;
  margin: 8px 0 0 5px;
  border-top: 5px solid #ffffff;
  border-left: transparent 5px solid;
  border-right: transparent 5px solid;
}

#socialbar .social .fb a {
  background: url("../images/fb.png") no-repeat scroll center center transparent;
  display: inline-block;
  height: 64px;
  padding: 0 5px 0 0;
  width: 64px;
  opacity: 0.5;
}

#socialbar .social .fb a:hover {
  opacity: 1;
}

#socialbar .social .tw a {
  background: url("../images/tw.png") no-repeat scroll center center transparent;
  display: inline-block;
  height: 64px;
  padding: 0 5px 0 0;
  width: 64px;
  opacity: 0.5;
}

#socialbar .social .tw a:hover {
  opacity: 1;
}

#socialbar .social .ln a {
  background: url("../images/in.png") no-repeat scroll center center transparent;
  display: inline-block;
  height: 64px;
  padding: 0 5px 0 0;
  width: 64px;
  opacity: 0.5;
}

#socialbar .social .ln a:hover {
  opacity: 1;
}

#socialbar {
    float: right;
    margin-top: 15px;
}

#socialbar ul li {
  list-style: none;
  float: left;
}

#main-menu li li {
  float: none;
  min-width: 190px;
  padding: 0;
  margin: 0;
}

#main-menu li li a  {
  background: none repeat scroll 0 0 #83bd32;
  /*border: 1px solid #343434;*/
  color: #ffffff;
  font-size: 14px;
  margin: 0;
  min-width: 150px;
  overflow: hidden;
  padding: 4% 5%;
  text-align: left;
  display:none;
}

#main-menu li li a:hover {
  background: #8dcc34;
  color: #fff;
}

#main-menu li ul {
  display: none;
  position: absolute;
  z-index: 9999;
  min-width: 190px;
  height: auto;
  padding: 0;
  margin: 0;
}

#main-menu li ul ul {
  margin: -33px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display: block;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style: none;
}
#main-menu ul.menu li {
  margin: 0 3px 0 0;
}

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

.front #container{
  margin-top: 1.5%;
}

#container {
  margin: 2.76% auto;
  max-width: 960px;
}

.slides,
.flex-control-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}

.slides {
  width: 100%;
}

#slider .slides > li {
  display: none;
  position: relative;
  margin: 0;
}

#slider .slides li:first-child {
  display: list-item;
}

.flex-pauseplay span {
  text-transform: capitalize;
}

.slides:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.flex-control-nav {
  height: 14px;
  margin-top: 10px;
  text-align: center;
  width: 100%;
  display:none;
}

.flex-control-nav li a{
  background: none repeat scroll 0 0 #a3a3a3;
  border-radius: 8px 8px 8px 8px;
  cursor: pointer;
  display: inline-block !important;
  font-size: 0;
  height: 14px;
  line-height: 0;
  margin: 0 2px 0 1px;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  vertical-align: top;
  width: 14px;
  z-index: 99;
}

.flex-control-nav li {
  display: inline-block;
  margin: 0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin: 0;
}

.flex-control-nav li a.flex-active,
.flex-control-nav li a:hover  {
  background: none repeat scroll 0 0 #8dcc34;
  color: #fff;
}
.flex-direction-nav {
  display: none;
}

#slider .post {
  padding: 1.83%;
  margin: 0;
  box-shadow: none;
  background: none;
}

#slider .entry-container {
  float: right;
  max-width: 50%;
}

#slider .slide-image {
  max-width: 49%;
  padding: 0.47%;
  background: #e9e9e9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left: 5%;
}

#slider .entry-title{
  margin-left: 0;
  margin-bottom: 15px;
}

.content-sidebar-wrap {
  float: left;
  width: 100%;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 2.7%;
  float: right;
  width: 100%;
}

#sidebar-first {
  color: #888;
  float: left;
}

#sidebar-second {
  color: #888;
  float: right;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width: 80%;
}

body.two-sidebars #content {
  width: 75%;
}

body.two-sidebars #sidebar-first {
  width:  24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 77%;
}

body.sidebar-first #sidebar-first {
  width: 23%;
  margin-top:10.7%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 80%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 19%;
}

#post-content {
  margin-top:55px;
  padding-left:5px;
  padding-right:5px;
}

.breadcrumb {
  margin: 0 20px;
  padding-top: 20px;
  margin-bottom: 10px;
  border-bottom: #eee 1px solid;
  display:none;
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}

.node {
  margin: 20px 0;
}

.node h2.title, .page-title {
  color: #555555;
  font-size: 20px;
  display:none;
}

.node h2.title a{
  color: #000;
}

.block {
  margin-bottom: 1%;
}

.block > h2{
  border-bottom: 1px solid #ccc;
  color: #555;
  font-family: Arial;
  font-size: 24px;
  font-weight: normal;
  margin: 5px 0px;
  padding: 0px 0px 4px 0px;
  text-transform: capitalize;
  display:none;
}

#footer-area .block > h2 {
  color: #333333;
  margin-bottom: 10px;
  text-transform: capitalize;
  border: 0;
}

#footer-area ul.menu li a.active{
  color: #ddd;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #e9e9e9;
  border-radius: 4px;
  clear: both;
  color: #383838;
  display: block;
  margin-bottom: 5px;
  padding: 4px 9px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin: 0;
}

.links li a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #00a99d;
  border-radius: 4px;
  color: #fff;
  font-weight: normal;
  padding: 4px 8px;
  display: inline-block;
  margin-bottom: 1px;
}

.links li a:hover {
  background: #8dcc34;
  color: #ddd;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin: 5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url("../images/tag.png") no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url("../images/no-new-posts.png") no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a {
  font-size: 16px;
}

/* Images */

img {
  outline: 0;
}

img.scale-with-grid {
  max-width: 100%;
  height: auto;
}

/* Comments */

.comment h2.title {
  margin-bottom: 1em;
}

.comment div.user-picture img {
  margin-left: 0;
}

.comment {
  margin-bottom: 20px;
  display: table;
  vertical-align: top;
}

.comment .attribution {
  display: table-cell;
  padding: 0 35px 0 0;
  vertical-align: top;
  overflow: hidden;
}

.comment .attribution img {
  margin: 0;
  border: 1px solid #d3d7d9;
}

.comment .attribution .username {
  white-space: nowrap;
}

.comment .comment-submitted p {
  margin: 4px 0;
  font-size: 1.071em;
  line-height: 1.2;
}

.comment .comment-submitted .comment-time {
  font-size: 0.786em;
}

.comment .comment-submitted .comment-permalink {
  font-size: 0.786em;
  text-transform: lowercase;
}

.comment .content {
  font-size: 0.929em;
  line-height: 1.6;
}

.comment .comment-arrow {
  background: url("../images/comment-arrow.gif") no-repeat 0 center transparent;
  border-left: 1px solid;
  border-right: 1px solid;
  height: 40px;
  margin-left: -36px;
  margin-top: 15px;
  position: absolute;
  width: 20px;
}

.comment .comment-text {
  padding: 0 25px 10px 35px;
  display: table-cell;
  vertical-align: top;
  position: relative;
  width: 100%;
  border-left: 1px
  solid #d3d7d9;
}

.comment .indented {
  margin-left: 40px;
}

.comment-unpublished {
  margin-right: 5px;
  padding: 5px 2px 5px 5px;
}

.comment .comment-text .comment-arrow {
  border-left: 1px solid #ffffff;
  border-right: 1px solid #ffffff;
}

/* -------------- Form Elements   ------------- */

fieldset {
  background: #ffffff;
  border: 1px solid #cccccc;
  margin-top: 10px;
  margin-bottom: 32px;
  padding: 0 0 10px;
  position: relative;
  top: 12px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.fieldset-wrapper {
  margin-top: 25px;
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0;
}

.filter-wrapper {
  top: 0;
  padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0;
  -khtml-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.filter-help a {
  font-size: 0.857em;
  padding: 2px 20px 0;
}

.filter-wrapper .form-item label {
  margin-right: 10px;
}

.filter-wrapper .form-item {
  padding: 0 0 0.5em 0.5em;
}

.filter-guidelines {
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed {
  background: transparent;
  -khtml-border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
}

fieldset legend {
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 4px;
  -moz-border-radius-topleft: 4px;
  -webkit-border-top-left-radius: 4px;
  border-top-left-radius: 4px;
  -khtml-border-radius-topright: 4px;
  -moz-border-radius-topright: 4px;
  -webkit-border-top-right-radius: 4px;
  border-top-right-radius: 4px;
}

fieldset.collapsed legend {
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

fieldset .fieldset-wrapper {
  padding: 0 10px;
}

fieldset .fieldset-description {
  margin-top: 5px;
  margin-bottom: 1em;
  line-height: 1.4;
  font-style: italic;
}

input { 
  margin: 2px 0;
  padding: 4px;
}

input, textarea {
  font-size: 0.929em;
}

textarea {
  line-height: 1.5;
}

textarea.form-textarea, select.form-select {
  padding: 4px;
}

input.form-text, textarea.form-textarea, select.form-select {
  border: 1px solid #ccc;
}

.password-suggestions ul li {
  margin-left: 1.2em;
}

.form-item {
  margin-bottom: 1em;
  margin-top: 2px;
}

.form-item label {
  font-size: 0.929em;
}

.form-type-radio label, .form-type-checkbox label {
  margin-left: 4px;
}

.form-type-radio .description, .form-type-checkbox .description {
  margin-left: 2px;
}

.form-actions {
  padding-top: 10px;
}

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background:#cbcbcb;
  color: #fff;
  position: relative;
  font-weight:bold;
  padding: 8px 1em 9px 1em;
  border:none;
  font-size:12px;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  cursor: pointer;
  background:#86c625;
}

#block-search-form {
  padding-bottom: 7px;
  overflow: hidden;
}

#block-search-form .content {
  margin-top: 0;
}

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input {
  float: left;
  font-size: 1em;
  height: 1.143em;
  margin-right: 5px;
  width: 9em;
}

#search-block-form input.form-submit,
#search-form input.form-submit {
  margin-left: 0;
  margin-right: 0;
  height: 25px;
  width: 34px;
  padding: 0;
  cursor: pointer;
  text-indent: -9999px;
  border-color: #e4e4e4 #d2d2d2 #b4b4b4;
  background: url("../images/search-button.png") no-repeat center top;
  overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus {
  background-position: center bottom;
}

#search-block-form .form-actions{
  float: left; 
  padding: 0; 
}

#search-block-form .form-actions input {
  margin: 1px 0; 
}

#search-form .form-item-keys label {
  display: block;
}

ol.search-results {
  padding-left: 0;
}

.search-results li {
  border-bottom: 1px solid #d3d7d9;
  padding-bottom: 0.4285em;
  margin-bottom: 0.5em;
}

.search-results li:last-child {
  border-bottom: none;
  padding-bottom: none;
  margin-bottom: 1em;
}

.search-results .search-snippet-info {
  padding-left: 0;
}

#top-area {
  clear:both;
}

#top-area {
  position:relative;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin-bottom: 0;
  margin-top:-20px;
}

#top-area .block  {
    margin: 0;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 28.6%;
  margin: 1.8% 0;
  padding: .5% 2.2%;
  border-radius: 3px;
}

.one .column {
  width: 100% !important;
}

.one .column img{
  float: left;
  padding-right: 10px;
}

.two .column {
  width: 45% !important;
}

.two .column img{
  float: left;
  padding-right: 10px;
}

#top-area .column:first-child {
  margin-left: 0;
}

#top-area .column:last-child {
  border: 0;
}

#top-area .column-title {
  color: #e0e0e0;
}

#top-area li {
  border-bottom: #555 1px dashed;
}

#footer {
  clear: both;
  color: rgb(34, 34, 34);
	background-color:#404040;
}

#footer_wrapper{
  max-width: 1000px;
  margin: 0 auto;
  padding: 5px;
}

#footer-area {
  position: relative;
  padding: 1.76% 0 0;
  color: #999;
}

#footer-area .column {
  float: left;
  width: 32.8%;
}

#footer-area .column:first-child {
  margin-left: 0;
}

#footer-area .column-title {
  color: #e0e0e0;
}
#footer-area a {
  color: #a1a1a1;
}
#footer-area a:hover {
  color: #a1a1a1;
  text-decoration:underline;
}
#copyright {
  clear: both;
  padding: 0 0px;
  line-height: 40px;
}

.copyright {
  float: left;
  max-width: 728px;
}

.credits {
  float: right;
  max-width: 370px;
  margin-right: 12px;
  text-align: right;
}

#copyright p {
  margin: 0;
}

.footer_credit {
  background: #282828;
  color: #777;
  font-family: Arial;
  overflow: auto;
  padding: 10px;
}
.footer_inner_credit {
  max-width: 1000px;
  margin: 0 auto;
}
#foot .menu li .active {
  color:#00a99d;
}
#foot .menu li a {
  color:#ffffff;
}
#foot .block > h2 {
  color:#ffffff;
}
.touchslider{
	display:none;
}
#webmail{
	display:none;
}
#arrow{
	display:none;
}

/*mail*/
div#block-giganet-mail-login-giganet-mail-login {
	margin-top:-38px;
	margin-left:48%;
}

#giganet_mail_login #webmail,
#giganet_mail_login #mail,
#giganet_mail_login #email,
#giganet_mail_login #password {
  float: left;
}

#giganet_mail_login #webmail {
    margin-top: 19px;
    margin-right: 20px;
	display:none;
}

#giganet_mail_login #arrow {
    margin-top: 27px;
    margin-right: 15px;
	display:none;
}

#password {
    margin-right: 10px;
}

#giganet_mail_login .label {
	margin-top:2px;
    margin-left: 15px;
}

#giganet_mail_login #password .label {
    margin-top: 2px;
    margin-bottom: -3px;
}

#giganet_mail_login .textfield {
    width: 140px;
    height: 27px;
    margin-top: 6px;
    margin-left: 10px;
    padding-left: 4px;
    padding-right: 4px;
    border: none;
    background-color: #e0e0e0;
}

#giganet_mail_login #submit {
    width: 50px;
    height: 27px;
    margin-top: 19px;
    cursor: pointer;
    border: none;
	color:white;
	background-image:url(/content/pages/basic/submit.png);
}

/*footer*/

.first_column, .second_column, .thrid_column, .fourth_column {
	float:left;
	color:#a1a1a1;
}
.first_column {
	color:#7ab02e;
	font-weight:bold;
	margin-right:10px;
}

.thrid_column1 {
	color:#7ab02e;
	font-weight:bold;
	float:left;
	margin-right:40px;
}
.second_column a:hover{
	color:#dfdfdf;
	text-decoration:none;
}
.green_title {
	color:#7ab02e;
	font-weight:bold;
	font-size:16px;
	margin-bottom:10px;

}
.green_number {
	font-size:26px;
}
/*footer end*/

.cam_first {
	float:left;
}
.cam_second {
	float:left;
}
/*#middle {
	background:url(/sites/all/themes/responsive_green/images/middlebg.png) repeat-x center top;
	margin-top:-19px;
}*/
/*.not-front #middle {
  background: url('/sites/all/themes/responsive_green/images/bg_new2.png') repeat-x center top;
  margin-top:-52px;
}*/
.row:after,.row:before{
display:table;
content:" "
}
.row:after{
clear:both
}
.col-sm-3{
	position:relative;
	min-height:1px;
	text-align:center;
	margin-right:1%;
	display:inline-block;
}
.col-sm-4{
	position:relative;
	min-height:1px;
	text-align:center;
}
.kiegeszito{
	position:relative;
	min-height:1px;
	text-align:center;
}
.row{
	width:99%;
}
.title {
	font-size:20px;
	font-weight:bold;
	color:#7ab02e;
	margin-top:-81px;
}
.title a:hover{
	color:#8bc934;
}
h6 {
	font-weight:normal;
}
.pagewrap {
	padding: 5px;
	width: 960px;
	margin: 20px auto;
}
#content1 {
	width: 400px;
	float: left;
	padding: 5px 15px;
}

#middle1 {
	width: 400px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}
#content2 {
	width: 400px;
	float: left;
	padding: 5px 15px;
}

a#palyazat_link {
	right: 0px;
    z-index: 1;
    position: absolute;
}

#middle2 {
	width: 400px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#sidebar1 {
	width: 260px;
	padding: 5px 15px;
	float: left;
	display:none;
}
img#contact{
	margin-bottom:10px;
}
img#open_hours {
	margin-bottom: 10px;
	margin-top:5px;
}
div#mail_login{
}
/*responsive table1

.btn-custom {
  color: #bdc3c7;
  font-size: 18px;
  border: 1px solid #bdc3c7;
}
.btn-custom:hover {
  color: #ffffff;
  border: 1px solid #ffffff;
}
#pricing-table {
  padding-top: 50px;
}
#pricing-table, .pricing {
  marign: 0;
  padding: 0;
}
#pricing-table, .pricing, .pricing-table {
  padding-bottom: 30px;
}
#pricing-table, .pricing, .pricing-table, .pricing-header {
  position: relative;
  padding: 22px 30px;
  text-align: center;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.pricing-header {
	  background: #7ab02e;
}
#pricing-table, .pricing, .pricing-table, .pricing-header, .pricing-title {
  color: #ffffff;
  letter-spacing: 2px;
  font-size: 24px;
  text-align: center;
  font-weight: 700;
  font-weight:normal;
}
#pricing-table, .pricing, .pricing-table, .pricing-header, .pricing-rate {
  font-size: 70px;
  font-weight: 700;
  color: #ffffff;
  position: relative;
  text-align: center;
}
#pricing-table, .pricing, .pricing-table, .pricing-header, .pricing-rate sup {
  font-size: 24px;
  position: relative;
  color: #bdc3c7;
}
#pricing-table, .pricing, .pricing-table, .pricing-header, .pricing-rate span {
  font-size: 16px;
  color: #bdc3c7;
}
#pricing-table, .pricing, .pricing-list {
  background: #ffffff;
  border: 1px solid #e3e3e3;
}
#pricing-table, .pricing, .pricing-list ul {
  padding: 0px;
  display: table;
  margin: 0px auto;
}
#pricing-table, .pricing, .pricing-list ul li {
  list-style: none;
  border-bottom: 1px solid #EAECEB;
  color: #bdc3c7;
  font-size: 16px;
  line-height: 30px;
}
#pricing-table, .pricing, .pricing-list ul li:last-child {
  border: none;
}
#pricing-table, .pricing, .pricing-list ul li i {
  margin-right: 12px;
  color: #bdc3c7;
}
#pricing-table, .pricing, .pricing-list ul li span {
  color: #7ab02e;
}
div#price{
	font-weight:bold;
	font-size:26px;
}
.col-md-4 {
	text-align:center;
}
.container1{
margin-right:-19px; }
.container1:before,.container1:after{
display:table;
content:" "
 }
.container1:after{
clear:both
 }
.container1:before,.container1:after{
display:table;
content:" "
 }
.container1:after{
clear:both
 }

.row{
margin-right:-15px;
margin-left:-15px
 }
.row:before,.row:after{
display:table;
content:" "
 }
.row:after{
clear:both
 }
.row:before,.row:after{
display:table;
content:" "
 }
.row:after{
clear:both
 }
.col-md-4.col-xs-12,.col-sm-12{
position:relative;
min-height:1px;
 }
.col-xs-12{
float:left
 }
.col-xs-12{
width:100%
 }
.col-xs-pull-12{
right:100%
 }
.col-xs-push-12{
left:100%
 }
.col-xs-offset-12{
margin-left:100%
 }
@media(min-width:768px){
.col-sm-12{
float:left
 }
.col-sm-12{
width:100%
 }
.col-sm-pull-12{
right:100%
 }
.col-sm-push-12{
left:100%
 }
.col-sm-offset-12{
 }
 }
@media(min-width:600px){
.col-md-4{
float:left
 }
.col-md-4{
width:33.33333333333333%
 }
.col-md-pull-4{
right:33.33333333333333%
 }
.col-md-push-4{
left:33.33333333333333%
 }
.col-md-offset-4{
margin-left:33.33333333333333%
 }

 }*/
input:focus,textarea:focus,select:focus{
  border:1px solid #fafafa;
  -webkit-box-shadow:0 0 6px #007eff;
  -moz-box-shadow:0 0 5px #007eff;
  box-shadow:0 0 5px #007eff;
  outline: none;
}

sup{
	font-size: 40px;
}

ul{
	list-style: none;
	font-size: 15px;
	color: #595959;
	padding: 0px;
	margin: 0px;
}

.tli{
border-bottom: 1px solid #e3e3e3;
padding: 0px;
margin: 0px;
text-align: center;
max-height: 52px;
line-height: 26px;
}

#tcontainer{
  width: 100%;
  text-align:center;
  margin-top:-20px;
}

.whole{
	display: inline-block;
	margin-right:4%;
}

.type{
	width: 190px;
	border-radius: 10px 10px 0px 0px;
	background-color: #90cf38;
	height: 62px;
	margin-left:1px;
}

.type p{
	font-size: 19px;
	color: white;
	text-align: center;
	padding-top: 10px;
	background-color:#80b734;
	padding-bottom:10px;
	border-radius: 10px 10px 0px 0px;
}

.plan{
	width: 190px;
	border-radius: 0px 0px 5px 5px;
    font-size: 50px;
    color: white;
    text-align: center;
	border-bottom:1px solid #e3e3e3;
	border-left:1px solid #e3e3e3;
	border-right:1px solid #e3e3e3;
}
.standard{
	background-color: #90cf38;
}

.ultimate{
	background-color: #90cf38;
}

.theader{
background-color:#90cf38;
	padding-bottom: 1px;
}

.header span{
	font-size: 32px;
}
.month{
	font-size: 14px;
	color: #c9ff8f;
	padding: 0px;
	margin:10px;
}

.cart{
  
  color:white;
  position: relative;
  top: 16px;
}
.login_c{
  width:500px;
  background-color:#2b2937;
  height:300px;
  margin: 0 auto;
  margin-top:40px;
  border-radius:5px;
  
}
.login_c input{
  width: 350px;
height: 40px;
  border: 1px solid #494a5a;
  margin-bottom:20px;
  border-radius:5px;
  padding-left: 10px;
}
.login{
  background-color: #BC4B1A;
  border-bottom: 3px solid #7C3618;
  width:100%;
}
.top{
  margin-top:35px;
}
.nodisplay{
  opacity: 0.1;
}
.selected{
  background-color:#1F1B36;
  margin:0px;
  padding:0px;
}
span {
	color:#80b734;
}
img#price{
	min-width:215px;
	margin-left:-13px;
	margin-top:-8px;
	margin-bottom:-7px;
}
div#mikro{
	margin-top:-5%;
	line-height:18px;
	background-color:#efefef;
	padding:20px;
	width:91%;
}

div#top-header{
	width:100%;
	height:25px;
	float:left;
	padding-top:5px;
	border-bottom:1px solid lightgrey;
	position:fixed;
	background-color:#fff;
	z-index:1000;
	top:0;
	overflow:hidden;
	box-shadow:0px 0px 10px -2px #5f5f5f;
}
div#top-header a{
	color:#5a5a5a;
}
div#top-header a.active{
	font-weight:bold;
}
div#top-header-middle{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-left:15px;
}
div#company{
	text-align:center;
}
div#logofb{
	float:left;
	margin-top:16px;
	margin-left:-3px;
	width:28%;
}
.router{
	clear:both;
}
.sidebar-menu ul{
	font-size:17px;
}
.sidebar-menu > ul > li {
  border-left: 3px solid #595959;
  line-height:35px;
}
.sidebar-menu > ul > li:hover {
  border-left: 3px solid #80b734;
}
.sidebar-menu > ul > li > a {
	padding:10px 20px;
}
.sidebar-menu ul li:hover > a {
  color: #80b734;
}
.sidebar-menu > ul > li:hover {
  background: #f6f6f6;
}
.sidebar-menu a {
	color:#595959;
}
.second-nav-inner{
	margin-left:auto;
	margin-right:auto;
}
.second-nav-inner ul{
	margin-left:5.8%;
}
.second-nav-inner li{
	display: inline;
}
.second-nav-inner a{
	margin-right:20px;
}
.second-nav-inner a:hover{
	text-decoration:underline;
}
.second-nav {
	padding:8px;
	margin-top:-15px;
}
div#footer-menu{
	text-align:center;
	padding-left:5%;
}
div#footer-menu-links{
	max-width:960px;
	margin-left:auto;
	margin-right:auto;
}
div#footer-menu-links ul{
	margin-left:-18px;
}
div#footer-menu-links li{
	display:inline;
	padding-right:33px;
}
div#footer-menu-links  a{
	color: #cbcbcb;
}
.not-front .menu_wrapper{
    border-bottom:5px solid #7ab02e;
}
div#mikro-text{
	clear:left;
}
div#router{
	padding:13px;
}
.tutorial{
	float:left;
	width:220px;
}
/*second nav*/
div#second-nav{
	margin-top:-23px;
}
.second-nav-inner {
	height: 28px;
	width: 100%;
	font-size: 11pt;
	font-family: 'PT Sans', Arial, sans-serif;
	position: relative;
}
.second-nav-inner ul {
	padding: 0;
	margin: 0 auto;
	width: 960px;
	height: 31px;
}
.second-nav-inner li {
	display: inline;
	float: left;
}
.second-nav-inner a {
	color: #7ab02e;
	display: inline-block;
	text-align: center;
	text-decoration: none;
	line-height: 31px;
}
.second-nav-inner li a {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.second-nav-inner li:last-child a {
	border-right: 0;
}
.second-nav-inner a:hover, .second-nav-inner a:active {
	text-decoration:underline;
}
.second-nav-inner a#pull {
	display: none;
}
#toolbar{
	z-index:10000!important;
}
.ie .front #container{
		margin-top:2,5%;
	}
@media screen and (max-width: 860px) {
    .second-nav-inner { 
        height: auto;
		width:100%;
    }
    .second-nav-inner ul {
        width: 100%;
        display: block;
        height: auto;
    }

    .second-nav-inner li a {
        border-bottom: 1px solid #7ab02e;
		text-align:center;
    }
    .second-nav-inner a {
        text-align: left;
        width: 100%;
    }

}
@media (min-width:861px){
	.second-nav-inner{
	width:960px;
	}
	.second-nav {
	border-bottom:1px solid #7ab02e;
	}
}
@media (min-width:519px)and (max-width:860px){
    .second-nav-inner li {
        width: 49.9%;
        float: left;
        position: relative;
    }
	li.border {
	border-right:1px solid #7ab02e;
	}
}	
@media (max-width:518px){
    .second-nav-inner li {
        width: 100%;
        float: left;
        position: relative;
		overflow-x:hidden;
    }
}
@media (max-width:439px){
p#mindigtv{
	margin-top:-15%;
}
}
@media (min-width:440px){
p#mindigtv{
	margin-top:9%;
}
}
/*buttons*/
#button5, #button10, #button15, #button40{
	border-radius:5px;
		cursor:pointer;
}
#button5{
	background:#90cf38;
}
#button5:hover{
	background:#80b734;
}
#button10{
	background:#55a939;
}
#button10:hover{
	background:#4a9232;
}
#button15{
	background:#1f8241;
}
#button15:hover{
	background:#1a6c36;
}
#button40{
	background:#14705b;
}
#button40:hover{
	background:#105c4b;
}
#mikro-bg{
	background: url('/content/pages/mikrohullam/mikro1bw.png');
	display:block;
	width:500px;
	height:213px;
}
#mikro-bg:hover{
	background: url('/content/pages/mikrohullam/mikro1.png');
	display:block;
	width:500px;
	height:213px;
}
#torrent-bg{
	background: url('/content/pages/gigatorrent/torrent1bw.png');
	display:block;
	width:500px;
	height:213px;
}
#torrent-bg:hover{
	background: url('/content/pages/gigatorrent/torrent1.png');
	display:block;
	width:500px;
	height:213px;
}
#creditcard_table{
background: #eaeaea; /* Old browsers */
background: -moz-linear-gradient(left,  #eaeaea 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#eaeaea), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #eaeaea 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #eaeaea 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #eaeaea 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to right,  #eaeaea 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}

@-moz-document url-prefix() {
	#giganet_mail_login #mail{
		margin-top:35px;
	}
}